vue 构建项目失败

老师们,好。
在vscode 执行 npm run serve运行vue项目时报错,如下:

浏览器控制台报错如下:

在网上查原因有说是因为node版本太高,与axios不一致,尝试卸载了node,重新安装,删掉整个项目后,创建新的项目,还是报上面的错误。
目前版本信息:

麻烦大佬们有空帮忙解答一下,感谢~~

你在图1中指出来的并不是报错,只是一个友好的提示,告诉你正式项目使用的话不应该用这种方式启动,因为这种方式没有进行优化,性能会比较差

你的项目创建的是vue3?
要不把代码打包放到gitee或者github看看吧

老师,你好,是vue3的
我这边是用vue ui创建项目后,运行初始的项目,浏览器显示的空白,报的那个错。
gitee链接:Freshman: start here~~

image

先不要创建vue3项目 跟着录播里面保持一致 先用vue2来写

好的,谢谢老师,用vue2可以了。

关闭